<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title><?=$siteTitle?> - <?=$title?></title>
	<meta name="description" content="<?=$description?>">
	<meta name="keywords" content="<?=$keywords?>">
	<link href="http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.1/css/font-awesome.min.css" rel="stylesheet" type="text/css">
	<link rel="stylesheet" href="<?=wCMS::asset('css/style.css')?>">
	<script type="text/javascript" src="http://cdnjs.cloudflare.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
    <script type="text/javascript" src="https://cdn.rawgit.com/twbs/bootstrap/v4-dev/dist/js/bootstrap.js"></script>
	<?=wCMS::css()?>
</head>
<body>
	<?=wCMS::displayMessages()?>
	<?=wCMS::settings()?>
	 <div class="bg-danger section">
    <div class="container">
      <div class="row">
        <div class="col-lg-6">
          <h1 class="display-4"><?=$siteTitle?></h1></div>
        <div class="col-lg-6">
          <ul class="m-y-1 nav nav-pills">
           <?=wCMS::navigation()?>
          </ul>
        </div>
      </div>
    </div>
  </div>
  <br />
 <div class="section">
    <div class="container">
      <div class="row">
        <div class="col-lg-9">
          <?=$content?>
        </div>
        <div class="col-lg-3 ">
          <?=$subside?>
		  <br />
          <?=AdvertisingArea()?>

        </div>
      </div>
    </div>
  </div>  
<hr />
	<footer class="container-fluid">
		<div class="padding20 text-right">
			<?=wCMS::footer()?>
		</div>
	</footer>
    <script type="text/javascript" src="http://cdnjs.cloudflare.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
    <script type="text/javascript" src="https://cdn.rawgit.com/twbs/bootstrap/v4-dev/dist/js/bootstrap.js"></script>
	<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/jquery.autosize/3.0.17/autosize.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<?=wCMS::js()?>
</body>
</html>